package com.ai.da.service;

import com.ai.da.mapper.primary.entity.CloudTask;
import com.baomidou.mybatisplus.extension.service.IService;

public interface CloudTaskService extends IService<CloudTask> {
    CloudTask getByTaskId(String taskId);

    void startTask(String batchTaskId);

    void completeTask(String batchTaskId);
}
